Reference record for OID 1.3.6.1.4.1.232.0.18003

Parent
1.3.6.1.4.1.232.0 (0)
Node code
18003
Node name
cpqNicRedundancyIncreased
Numeric OID
1.3.6.1.4.1.232.0.18003
URN notation
urn:oid:1.3.6.1.4.1.232.0.18003
ASN.1 notation

{1 3 6 1 4 1 232 0 18003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNicRedundancyIncreased(18003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNicRedundancyIncreased(18003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/18003
  • /ISO/Identified-Organization/6/1/4/1/232/0/18003
  • /ISO/3/6/1/4/1/232/0/18003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqNicRedundancyIncreased
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqNicRedundancyIncreased
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqNicRedundancyIncreased
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqNicRedundancyIncreased
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqNicRedundancyIncreased
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqNicRedundancyIncreased
  • Additional combinations skipped.

Descriptions

cpqNicRedundancyIncreased — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap will be sent any time a previously failed physical adapter in a connected logical adapter group returns to the OK condition. This trap is not sent when a logical adapter group has connectivity restored from a Failed condition. The cpqNicConnectivityRestored trap is sent instead. This can be caused by replacement of a faulty cable or re-attaching a cable that was unplugged. User Action: None required.

Source records

cpqNicRedundancyIncreased

Status in source: unspecified.

Names: cpqNicRedundancyIncreased

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNicRedundancyIncreased",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqNicIfPhysAdapterPort",
    ",",
    "cpqNicIfLogMapAdapterOKCount",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time a previously failed physical adapter in a connected logical adapter group returns to the OK condition. This trap is not sent when a logical adapter group has connectivity restored from a Failed condition. The cpqNicConnectivityRestored trap is sent instead. This can be caused by replacement of a faulty cable or re-attaching a cable that was unplugged. User Action: None required.\"",
    "::=",
    "18003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqNicIfPhysAdapterPort",
        "cpqNicIfLogMapAdapterOKCount"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time a previously failed physical adapter in a connected logical adapter group returns to the OK condition. This trap is not sent when a logical adapter group has connectivity restored from a Failed condition. The cpqNicConnectivityRestored trap is sent instead. This can be caused by replacement of a faulty cable or re-attaching a cable that was unplugged. User Action: None required."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicRedundancyIncreased TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqNicIfLogMapAdapterOKCount}
            DESCRIPTION
                "This trap will be sent any time a previously failed physical
                 adapter in a connected logical adapter group returns to the OK
                 condition.  This trap is not sent when a logical adapter
                 group has connectivity restored from a Failed condition.  The
                 cpqNicConnectivityRestored trap is sent instead.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
    
                 User Action:  None required."
    
                 --#TYPE "Status Trap"
                 --#SUMMARY "Redundancy increased by adapter in slot %s, port %s."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
            ::= 18003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Cpqnic.mib.txt
    Source location: CPQNIC-MIB::cpqNicRedundancyIncreased.
    Source version and references

    Archived: 2026-10-19T00:22:07.818687+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicRedundancyIncreased TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqNicIfLogMapAdapterOKCount}
            DESCRIPTION
                "This trap will be sent any time a previously failed physical
                 adapter in a connected logical adapter group returns to the OK
                 condition.  This trap is not sent when a logical adapter
                 group has connectivity restored from a Failed condition.  The
                 cpqNicConnectivityRestored trap is sent instead.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
    
                 User Action:  None required."
    
                 --#TYPE "NIC Status Trap (18003)"
                 --#SUMMARY "Redundancy increased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 99
                 --#STATE OPERATIONAL
            ::= 18003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC.MIB.txt
    Source location: CPQNIC-MIB::cpqNicRedundancyIncreased.
    Source version and references

    Archived: 2026-10-19T00:22:08.785287+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicRedundancyIncreased TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqNicIfLogMapAdapterOKCount}
            DESCRIPTION
                "This trap will be sent any time a previously failed physical
                 adapter in a connected logical adapter group returns to the OK
                 condition.  This trap is not sent when a logical adapter
                 group has connectivity restored from a Failed condition.  The
                 cpqNicConnectivityRestored trap is sent instead.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
    
                 User Action:  None required."
    
                 --#TYPE "NIC Status Trap"
                 --#SUMMARY "Redundancy increased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 99
                 --#STATE OPERATIONAL
            ::= 18003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC1.MIB.txt
    Source location: CPQNIC-MIB::cpqNicRedundancyIncreased.
    Source version and references

    Archived: 2026-10-19T00:22:08.785752+00:00.

  • Preserved circitor archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicRedundancyIncreased TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqNicIfLogMapAdapterOKCount}
            DESCRIPTION
                "This trap will be sent any time a previously failed physical
                 adapter in a connected logical adapter group returns to the OK
                 condition.  This trap is not sent when a logical adapter
                 group has connectivity restored from a Failed condition.  The
                 cpqNicConnectivityRestored trap is sent instead.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
    
                 User Action:  None required."
    
                 --#TYPE "NIC Status Trap (18003)"
                 --#SUMMARY "Redundancy increased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 99
                 --#STATE OPERATIONAL
            ::= 18003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB.mib
    Source location: CPQNIC-MIB::cpqNicRedundancyIncreased.
    Source version and references

    Archived: 2026-10-19T00:22:16.786453+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQNIC-MIB

    Published definition
    cpqNicRedundancyIncreased TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqNicIfLogMapAdapterOKCount}
            DESCRIPTION
                "This trap will be sent any time a previously failed physical
                 adapter in a connected logical adapter group returns to the OK
                 condition.  This trap is not sent when a logical adapter
                 group has connectivity restored from a Failed condition.  The
                 cpqNicConnectivityRestored trap is sent instead.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
    
                 User Action:  None required."
    
                 --#TYPE "NIC Status Trap (18003)"
                 --#SUMMARY "Redundancy increased by adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 99
                 --#STATE OPERATIONAL
                 --#SIMPLE_SEVERITY OK
                 --#HWSTATUS_CATEGORY NETWORK
                 
            ::= 18003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNicRedundancyIncreased.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.096280+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNicRedundancyIncreased TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqNicIfLogMapAdapterOKCount}
            DESCRIPTION
                "This trap will be sent any time a previously failed physical
                 adapter in a connected logical adapter group returns to the OK
                 condition.  This trap is not sent when a logical adapter
                 group has connectivity restored from a Failed condition.  The
                 cpqNicConnectivityRestored trap is sent instead.
    
                 This can be caused by replacement of a faulty cable
                 or re-attaching a cable that was unplugged.
    
    
                 User Action:  None required."
    
                 --#TYPE "Status Trap"
                 --#SUMMARY "Redundancy increased by adapter in slot %s, port %s."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 99
            ::= 18003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}

    Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.

    · Download Compaq-Nic.mib.txt

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNicRedundancyIncreased.
    Source version and references

    Archived: 2026-10-19T00:22:08.801046+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.22080 cpqRackMinorWSMANTrap00
1.3.6.1.4.1.232.0.22081 cpqRackMajorWSMANTrap00
1.3.6.1.4.1.232.0.22082 cpqRackCriticalWSMANTrap00
1.3.6.1.4.1.232.0.22083 cpqRackEnclosureManagerLinkDown00
1.3.6.1.4.1.232.0.22084 cpqRackEnclosureManagerLinkUp00
1.3.6.1.4.1.232.0.22085 cpqRackErsCommFailure00
1.3.6.1.4.1.232.0.22086 cpqRackPowerSubsystemOverloadConditionRepaired00
1.3.6.1.4.1.232.0.22087 cpqRackPowerSubsystemRedundancyOk00
1.3.6.1.4.1.232.0.22088 cpqRackNetConnectorTempDegraded00
1.3.6.1.4.1.232.0.22089 cpqRackNetConnectorTempOk00
1.3.6.1.4.1.232.0.22090 cpqRackEnvironmentalLeakDetected00
1.3.6.1.4.1.232.0.22091 cpqRackEnvironmentalDoorState00
1.3.6.1.4.1.232.0.22092 cpqRackEnvironmentalAirTempSensor00
1.3.6.1.4.1.232.0.22093 cpqRackEnvironmentalControlValveStatus00
1.3.6.1.4.1.232.0.22094 cpqRackEnvironmentalWaterTempThresholdExceeded00
1.3.6.1.4.1.232.0.22095 cpqRackEnvironmentalFlowSensorStatus00
1.3.6.1.4.1.232.0.22096 cpqRackEnvironmentalWaterPressureThresholdExceeded00
1.3.6.1.4.1.232.0.22097 cpqRackEnvironmentalAutomaticRapidPowerOff00
1.3.6.1.4.1.232.0.22098 cpqRackEnvironmentalRopeLeakDetectorEvent00
1.3.6.1.4.1.232.0.22099 cpqRackEnvironmentalTemperatureThresholdExceeded00
1.3.6.1.4.1.232.0.22100 cpqRackEnvironmentalHumidityThresholdExceeded00
1.3.6.1.4.1.232.0.22101 cpqRackEnvironmentalControllerOnBoardBattery00
1.3.6.1.4.1.232.0.22102 cpqRackEnvironmentalControllerAPMCommunicationFailure00
1.3.6.1.4.1.232.0.22103 cpqRackEnvironmentalLeakDetectedCritical00
1.3.6.1.4.1.232.0.22104 cpqRackPowerSubsystemReductionModeActivate00
1.3.6.1.4.1.232.0.22105 cpqRackPowerSubsystemReductionModeDeactivate00
1.3.6.1.4.1.232.0.23001 cpqNodeTemperatureDegraded00
1.3.6.1.4.1.232.0.23002 cpqNodeTemperatureOk00
1.3.6.1.4.1.232.0.23003 cpqNodeTemperatureFailed00
1.3.6.1.4.1.232.0.23004 cpqNodeErrorEvent00
1.3.6.1.4.1.232.0.23010 cpqNodePowerOn00
1.3.6.1.4.1.232.0.23011 cpqNodePowerOff00
1.3.6.1.4.1.232.0.99999 cpqGenericUnregistered00
1.3.6.1.4.1.232.0.136001 emuEventTrapInformative00
1.3.6.1.4.1.232.0.136002 emuEventTrapNoncritical00
1.3.6.1.4.1.232.0.136003 emuEventTrapCritical00
1.3.6.1.4.1.232.0.136004 emuEventTrapUnrecoverable00
1.3.6.1.4.1.232.0.140001 cpqICAAdd00
1.3.6.1.4.1.232.0.140002 cpqICADelete00
1.3.6.1.4.1.232.0.140003 cpqICAPropertyChange00
1.3.6.1.4.1.232.0.140004 cpqICAMove00
1.3.6.1.4.1.232.0.140005 cpqICAImportRestoreStart00
1.3.6.1.4.1.232.0.140006 cpqICAImportRestoreEnd00
1.3.6.1.4.1.232.0.150001 cpqDMIIndicationInfo00
1.3.6.1.4.1.232.0.150002 cpqDMIIndicationMonitor00
1.3.6.1.4.1.232.0.150003 cpqDMIIndicationOK00
1.3.6.1.4.1.232.0.150004 cpqDMIIndicationNonCritical00
1.3.6.1.4.1.232.0.150005 cpqDMIIndicationCritical00
1.3.6.1.4.1.232.0.150006 cpqDMIIndicationNonNonRecoverable00
1.3.6.1.4.1.232.0.161001 switchFirmwareTransferred00